Télécharger C501 Checkers (v1.1.2)

Qu'est ce que C501 Checkers ?

Capture de C501 Checkers

C501 Checkers est un jeu de dame. Vous pouvez utiliser les règles internationales (plateau de taille 10x10) ou les règles anglaises (plateau de taille 8x8).
De plus, vous pouvez jouer contre votre ordinateur (5 niveaux sont disponibles) ou contre un autre humain.

Nouvelle version (1.1.2) : 01/05/2012

Téléchargement des binaire

Vous pouvez ici télécharger les binaires de C501 Checkers.
Les binaires sont des programmes que vous pouvez directement utiliser sur votre ordinateur. Si vous voulez simplement tester ou utiliser C501 Checkers alors c'est un bon choix.

Binaires Windows

Si vous êtes sous Windows (si vous ne savez pas, c'est probablement le cas), alors le premier lien (binaire Windows) est le bon choix.

Dépôt PPA pour Ubuntu

L'utilisation du dépôt PPA est recommandé car il vous permet de recevoir automatiquement les mises à jour depuis le gestionnaire de mise à jour.

Vous devez seulement installer le dépôt PPA (Personal Package Archives) une fois. Pour faire cela, vous devez simplement lancer cette commande :

sudo add-apt-repository ppa:colingille/freshlight && sudo apt-get update

Ensuite, vous pouvez utiliser cet url-apt pour installer C501 Checkers : apt://c501checkers.

Paquets Linux (Debian / Ubuntu)

Vous pouvez aussi télécharger les paquets debian de C501 Checkers si vous le souhaitez :

Téléchargement des sources

Vous pouvez ici télécharger les sources de C501 Checkers. Si vous voulez simplement essayer ou utiliser ce programme, veuillez télécharger les binaires (plus simples).

Commentaires

Pages : 1 - 2

ne se lance pas

Écrit par yvon le 19/10/2016 à 10h 14min.

Bonjour
Je suis avec ubuntu 16 et je viens de charger sudo add-apt-repository ppa:colingille/freshlight && sudo apt-get update mais je n'arrive pas a aller plus loin meme avec Wine ca ne veu rien savoir
merci de me donner un coup de main
cordialement

compilation ubuntu 14.04

Écrit par Phil le 07/03/2015 à 04h 28min.

La première étape "./configure" se passe bien. J'ai du ajouter les bibliothèques correspondantes. Pour la compil "Make", j'ai un message d'erreur au sujet d'unicode et de UTF8.
En prenant les versions *.deb pour une installation facile, il se plaint de ne pas trouver une version 1.6 d'une bibliothèque alors que j'ai la version 2x.
Les liens vers les paquets launchpad ne sont pas bons.
Merci pour ce jeu de dames pour Linux car les bons jeux ne courent pas les rues avec cet OS.

Réponse à "Dépendances"

Écrit par Congelli501 le 03/01/2011 à 12h 58min.

Voila, c'est maintenant réglé ;-)

Dépendances

Écrit par NicoRoud le 02/01/2011 à 18h 57min.

Le paquet c501checkers_1.1.0_i386.deb pour Ubuntu requiert libsfml-graphics1.5 hors, sous Maverick on a libsfml-graphics1.6
Merci de résoudre cette dépendance ou d'indiquer un moyen de contourner le problème.. ;-(

Un grand Bravo !!!

Écrit par Goupil le 26/06/2010 à 12h 33min.

Un grand bravo et mille MERCI pour votre jeu C501 Checkers !!!
C'est à ma connaissance le meilleur jeu de Dames Française/Internationales libre !

Merci encore.

Le Bottin des Jeux Linux.

Pages : 1 - 2

Ajouter un commentaire

Message :

(Non obligatoire et ne sera pas publiée)
(Non obligatoire)
:-) ^_^ ;-) :-/ :-| :-D :-( :-o O_o ;-( :-P

Copyright "Colin GILLE / Congelli 501" 2009, tous droits réservés - Revenir en haut